package shared

import "git.smsvc.net/pomodoro/GoTomato/pkg/models"

// The default server config if nothing else is set
var DefaultServerConfig = models.ServerConfig{
	ListenAddress: "0.0.0.0",
	ListenPort:    8080,
}

// The default pomodoro config if nothing else is set
var DefaultPomodoroConfig = models.PomodoroConfig{
	Focus:      25 * 60,
	ShortBreak: 5 * 60,
	LongBreak:  15 * 60,
	Sessions:   4,
}
